Bug 503262 - F11: Firefox 3.5 Beta 4: cannot create bookmark folder under All Bookmarks
F11: Firefox 3.5 Beta 4: cannot create bookmark folder under All Bookmarks
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-30 00:01 EDT by Gerry Reno
Modified: 2009-06-10 10:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 10:58:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 497352 None None None Never

  None (edit)
Description Gerry Reno 2009-05-30 00:01:39 EDT
Description of problem:
In 'Bookmarks | Organize Bookmarks" cannot create bookmark folder under All Bookmarks

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 TR Bentley 2009-06-07 03:48:41 EDT
I have the same problem upgrading from FC10 to FC11.
Firefox is unable to read my old bookmarks or create new ones.

It just creates lots of places.sqlite-10.corrupt files
Comment 2 Matěj Cepl 2009-06-08 05:15:42 EDT
(In reply to comment #1)
> I have the same problem upgrading from FC10 to FC11.
> Firefox is unable to read my old bookmarks or create new ones.
> 
> It just creates lots of places.sqlite-10.corrupt files  

Hi, TR, I am quite sure this is different issue. Please, file a separate bug and I will look into it.
Comment 3 Bug Zapper 2009-06-09 12:50:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matěj Cepl 2009-06-10 10:58:14 EDT
We filed this bug in the upstream database (https://bugzilla.mozilla.org/show_bug.cgi?id=497352) and believe that it is more appropriate to let it be resolved upstream.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.